
<mat-drawer-container class="xgy-container" autosize>
  <mat-drawer #sidenav mode="side">
    <xgy-sidenav-menu></xgy-sidenav-menu>
  </mat-drawer>
  <mat-drawer-content>
    <xgy-header></xgy-header>
    <router-outlet></router-outlet>
    <xgy-footer></xgy-footer>
  </mat-drawer-content>
</mat-drawer-container>